Subject: Re: bug#40774: Error messages shouldn't be hidden when the user is idle

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 07 Dec 2021 21:51:14 +0100

Juri Linkov <[email-masked]> writes:

> I can't find it on Github, and this is understandable - it's a new variable
> with quite limited usefulness.  I hoped that even if someone used it,
> mentioning it in the Incompatible Lisp Changes of NEWS would be sufficient
> as in case of all other incompatible changes.

OK; then I'm OK with changing the semantics in Emacs 29 (and noting this
in the NEWS in Emacs 28), but perhaps Eli has an opinion here.  Eli?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no